Subject: [NNTP] Section number changes

From: clive at demon.net (Clive D.W. Feather)
Date: Mon Oct 18 03:15:55 2004

I've added a new section 8.1 "Definition of Extensions" to the base
document, starting at the text "An extension is identified by a unique
extension-label". This means all existing 8.x section numbers will increase
by 1. If you are citing the base document, you might want to check this
(the references in the base document itself are self-fixing).

-- 
Clive D.W. Feather  | Work:  <[email-masked]>   | Tel:    +44 20 8495 6138
Internet Expert     | Home:  <[email-masked]>  | Fax:    +44 870 051 9937
Demon Internet      | WWW: http://www.davros.org | Mobile: +44 7973 377646
Thus plc            |                            |